Subject: RE: Which pin should be connected by Pin 16

From: "Peters, Stephen" <[email-masked]>
Date: Thu, 7 Jun 2001 09:09:10 -0700

Hello Hailong:
 
I'm not entirely sure what you are asking, but...   Node "u23.15" represents
pin 15 on a component with the reference designation "U23".  In the IBIS
file that describes this component, the [Pin] keyword is used to associate
or 'tie' pin 15 to a particular IBIS model.  If this model were to be
implemented using an HSPICE B-element, pin 15 would connected to the input,
output or I/O port of the B-element.
 
Also, please note that the lines you copied out of the IBIS specification
are made up examples.  Their purpose is to illustrate what a [Path
Description] and [Reference Designator Map] look like.  The examples do NOT
represent any actual components or netlists.  I do not know if a pp100.ibs
file even exists. 
 
Regards,
Stephen Peters
Intel Corp.

-----Original Message-----
From: Hailong Wang [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001 7:54 PM
To: [email-masked]
Subject: Which pin should be connected by Pin 16

Hi, 
    In Page 73 - Page 75 of the IBIS Specification Ver3.2, there are the
following lines: 

[Path Description] CAS_2 
Pin J25 
Len = 0.5 L=8.35n C=3.34p R=0.01 / 
Node u21.15 
Len = 0.5 L=8.35n C=3.34p R=0.01 / 
Node u22.15 
Len = 0.5 L=8.35n C=3.34p R=0.01 / 
Node u23.15 

.... 

[Reference Designator Map] 
| 
| External Part References: 
| 
| Ref Des File name Component name 
u23 pp100.ibs Pentium(R)__Pro_Processor 
u24 simm.ebd 16Meg X 36 SIMM Module 
u25 ls244.ibs National 74LS244a 
u26 r10K.ibs My_10K_Pullup 

I want to know which node of buffer in pp100.ibs(node of B element) pin u23.
15 connects to. 

Your help is appreciated very much. 

-- 

Best Regards.

Hai-long Wang

Tel:021-62837026x228

Avant! Shanghai R&D Center,  16th Floor, SunTong InfoPort Plaza

No.55, West Huaihai Road, Shanghai, 200030, P.R.China